## @id $Id$
#
# This file has been added by bootstrap.sh on Sun, 11 October 2015 13:20:54 +0200
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

SUBDIRS = scripts doc html cordova test

EXTRA_DIST = build-in-docker.conf

doc_DATA = AUTHORS NEWS README COPYING INSTALL ChangeLog

maintainer-clean-local:
	-rm -rf node_modules

MAINTAINERCLEANFILES = makefile.in
